commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rahul Akolkar" <rahul.akol...@gmail.com>
Subject [RESULT][VOTE] JCL dependency versions
Date Sat, 04 Nov 2006 17:36:28 GMT
This vote has failed.

-1 bayard, +1 rahul. No other votes.

It was suggested I should just dig in, which I shall, as time permits.

-Rahul


On 11/1/06, Rahul Akolkar <rahul.akolkar@gmail.com> wrote:
> Speaking of cross-commons, the JCL deps are all over the place. Which
> is probably OK for now, since most variants are point releases (1.0,
> 1.0.2, 1.0.3, 1.0.4 being popular ATM).
>
> Since JCL is the bottom rung of the ladder, we should do our bit and
> move as one (i.e. if a component wants to up the JCL version, it
> should be an [all] discussion, and all components should update trunk
> such that their next RC matches up). We could restrict this to minor
> or major release updates, but I don't see any harm in keeping the JCL
> point release consistent as well.
>
> [  ] +1 Sounds reasonable
> [  ]  0
> [  ] -1 Sounds unreasonable
>
> -Rahul
>

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message